ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "d6790bd5-2dbe-11ed-ba88-005056a5c4e8"
    Имя: "Я проверяю сброс номенклатуры в документе"
    Код: "000790918"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Установка количества при изменении номенклатуры"
    РазрешеноИспользоватьВДругихФункциях: "Да"
    НеобратимоМеняетДанные: "Нет"
    UIDФункцияСистемы: "67cca7a5-2db0-11ed-ba88-005056a5c4e8"
    UIDРазделПроекта: "dec3ebd5-0c96-11eb-a014-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: "Администратор"
    УровеньОтчета1: "Установка количества при изменении номенклатуры"
    УровеньОтчета2: "Установка количества при изменении номенклатуры"
    ОписаниеСценария: ""

ПараметрыСценария:
    - ПараметрыСценария1:
        НомерСтроки: "1"
        Имя: "Документ"
        Значение: ""
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"

    - ПараметрыСценария2:
        НомерСтроки: "2"
        Имя: "Окно"
        Значение: ""
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"

    - ПараметрыСценария3:
        НомерСтроки: "3"
        Имя: "Закладка"
        Значение: ""
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"

    - ПараметрыСценария4:
        НомерСтроки: "4"
        Имя: "Таблица"
        Значение: ""
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"

    - ПараметрыСценария5:
        НомерСтроки: "5"
        Имя: "Кнопка"
        Значение: ""
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"

    - ПараметрыСценария6:
        НомерСтроки: "6"
        Имя: "ПолеНоменклатуры"
        Значение: ""
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"

    - ПараметрыСценария7:
        НомерСтроки: "7"
        Имя: "Номенклатура1"
        Значение: "Проверка сброса количества 1"
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"

    - ПараметрыСценария8:
        НомерСтроки: "8"
        Имя: "Номенклатура2"
        Значение: "Проверка сброса количества 2"
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"


ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "238eb61a-c8c3-11ec-a556-005056a5c4e8"
        ИмяСценария: "В таблице \"ТаблицаЗапасы\" по кнопке \"ЗапасыДобавить\" я добавляю позицию \"ЗапасыНоменклатура\" без параметров"

    - ВложенныеСценарии2:
        UIDВложенныйСценарий: "f93b0018-ddef-11ec-85d4-005056a5c4e8"
        ИмяСценария: "В таблице \"ТаблицаЗапасы\" в поле Номенклатура я выбираю номенклатуру \"НаименованиеНоменклатуры\""


ВызывающиеСценарии:
    - ВызывающиеСценарии1:
        UIDВызывающийСценарий: "402033a4-2e7b-11ed-ba88-005056a5c4e8"
        ИмяСценария: "Проверка сброса количества в документах"


